• 0

    posted a message on Grid
    Any news about GridAlert?

    It's a lot of time i don't read anything about it. Any chances to have it updated for the new Guid?

    Or if it's dead, what are you all using to play a sound when a curse is applied to the raid?

    Tnx for the help ;)
    Posted in: Grid & Grid2
  • 0

    posted a message on Baggins - Official Thread
    I had a problem with baggins and the 3.0.2 patch:
    LibGratuity-3.0\\LibGratuity-3.0.lua:231: Obsolete library registered. Gratuity-2.0 is already registered at version 90086. You are trying to register version 24000. Hint: if not AceLibrary:IsNewVersion(\"Gratuity-2.0\", 24000) then return end\nFuBar_MoneyFu-v1.2\\Libs\\AceLibrary\\AceLibrary.lua:633: in function `Register'\nLibGratuity-3.0\\LibGratuity-3.0.lua:231: in function `createCompat'\nLibGratuity-3.0\\LibGratuity-3.0.lua:246: in main chunk\n\n ---",

    I have the same error with all the mods using LibGratuity at the 3.0 version. I think the problem is Baggins is using the old 2.0, i tryed replacing the library (and the references to the library in the source) and now it works with no problems.

    Tnx for this mod, best bag mod ever ;) .
    Posted in: General AddOns
  • To post a comment, please or register a new account.